- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/2025-04-09-foraminifera-trans-splicing-check/Elphidium_excavatum.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/2025-04-09-foraminifera-trans-splicing-check/Elphidium_excavatum.read2.paired.fastq.gz"
  "type": "paired-end"
